body {
   font-family : Arial, Helvetica, sans-serif;
   color : #000099;
}

.dcmessage {
   font-family : Arial, Helvetica, sans-serif;
   font-weight : normal;
   font-size : 100%;
   color : #000099;
}

a {
   color : #0000CC;
}

a:visited  {
   color : #550000;
}

a:active  {
   color : #0000FF;
}

a:hover  {
   color : #DD0000;
}

tr, td {
   font-family : Arial, Helvetica, sans-serif;
   vertical-align : top;
}

th {
   font-family : Arial, Helvetica, sans-serif;
   vertical-align : top;
   text-align : right;
}


.dctitle {
   font-family : Arial, Helvetica, sans-serif;
   font-size : 100%;
   font-weight : bold;
   color : #000099;
   text-align: center;
}

.dcpagelink  {
   font-size : 10px;
   color : #000099;
   background-color: #FFFFFF;
   width : 100%;
   text-align : right;
   vertical-align : bottom;
}

.dcmenu {
   font-size : 90%;
   color : #000099;
   background-color: #e9e9e9;
}

.dcnavmenu, .dcoptionmenu {
   font-size : 85%;
	 font-weight: bold;
   background-color: #e9e9e9;
   color : #000099;
   width : 100%;
}

.dcheading {
   font-size : 90%;
   color : #000099;
   font-weight : bold;
   background-color: #DDDDDD;
}

.dclite {
   color : #000099;
   background-color: #FFFFFF;
}

.dcdark {
   color : #000099;
   background-color: #EEEEEE;
}

.dcfooter  {
   color : #000099;
   background-color: #FFFFFF;
   font-size : 10px;
   text-align: right;
}

.dclink  {
   font-weight : bold;
   font-size : 90%;
}

.dccaption  {
   color : #000099;
   font-size : 90%;
}

.dcinfo  {
   color : #000099;
   font-size : 85%;
}

.dcdate  {
   color : #000066;
   font-size : 84%;
}

.dcmisc  {
   color : #000099;
   font-size : 95%;
}

.dcerrortitle {
   font-size : 20px;
   font-weight : bold;
}

.dcerrorsubject {
   font-size : 12px;
}

.dcinstsubject {
   font-size : 12px;
}

.dcnormal {
   font-size : 12px;
}

.dcbigger {
   font-size : 14px;
}

.dcsmall {
   font-size : 10px;
}

.dcsmallemp {
   color : #CC0000;
   font-size : 100%;
}

.dcemp {
   color : #CC0000;
}

.dcnote {
   color : #FF0000;
   font-style : italic;
   font-size : 12px;
   font-weight : normal;
}

.dcerror {
   font-size : 14px;
   font-weight : bold;
   color : #FF0000;
   text-align: center;
}

.dcsubtitle {
   font-size : 10px;
   font-weight : bold;
   color : #000099;
   text-align: center;
}

.dcplain  {
   font-family : Courier, helvetica, sans-serif;
   font-size : 100%;
   color : #000099;
}

.dcborder {
   background-color: #DDDDDD;
}

.dcbordernew {
   background-color: #990000;
}

.dcstrong {
   font-weight : bold;
}

.dcright {
   text-align : right;
}

.dcbottom {
   vertical-align : bottom;
}

.dcbottomleft {
   vertical-align : bottom;
   text-align : left;
}

.dcleft {
   text-align : left;
}

.dccenter {
   text-align : center;
}

.dctoc {
   font-family : Arial, Helvetica, sans-serif;
   font-size : 10px;
   color : #000099;
}

.dctocmisc {
   font-family : Verdana, Helvetica;
   font-size : 15px;
   color : #000099;
}

.dctocsubject {
   font-family : Arial, Helvetica, sans-serif;
   font-size : 100%;
}

.dcauthorlink {
   font-family : Arial, Helvetica, sans-serif;
   font-size : 100%;
   color: #FF0000;
}

.dcquote {
   font-family : Arial, Helvetica, sans-serif;
   width : 75%;
   font-size : 100%;
   font-style : italic;
   border-style : solid;
   border-width : thin;
   border-color : #000099;
   margin : 0px 100px 5px 50px;
   padding : 5px;
}

.dcquoteheader {
   font-family : Verdana, Helvetica;
   font-size : 12px;
   font-weight : bold;
   border-left-style : dotted;
   border-bottom-style : dotted;
   border-right-style : dotted;
   border-width : 1px;
   border-color : #000099;
   background-color : #DDDDDD;
   margin : -5px 0px 0px 0px;
   padding : 5px;
}

 #navlist
{
font-family : Arial, Helvetica, sans-serif;
font-size : 80%;
vertical-align : top;
margin: 0;
padding: 0 0 20px 0px;
text-align: center;
}

#navlist ul, #navlist li
{
margin: 0;
padding-bottom: 2px;
padding-top: 2px;
display: inline;
list-style-type: none;
text-align: center;
}

#navlist li.header
{
float: left;
line-height: 14px;
font-weight: bold;
margin: 0 10px 0px 10px;
text-decoration: none;
padding-top: 2px;
padding-bottom: 2px;
color: #000099;
}

#navlist a:link, #navlist a:visited
{
float: left;
line-height: 14px;
font-weight: bold;
margin: 0 10px 0px 10px;
text-decoration: none;
border-bottom: 0px solid #000000;
border-top: 0px solid #000000;
padding-bottom: 2px;
padding-top: 2px;
color: #000099;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover
{
border-top: 2px solid #CC3333;
border-bottom: 2px solid #CC3333;
padding-top: 0px;
padding-bottom: 0px;
background: transparent;
color: #CC3333;
}

#navlist a:hover { color: #660000; }

 #navlist2
{
font-family : Arial, Helvetica, sans-serif;
font-size : 80%;
vertical-align : top;
margin: 0;
padding: 0 0 20px 0px;
text-align: center;
}

#navlist2 ul, #navlist2 li
{
margin: 0;
padding-bottom: 2px;
padding-top: 2px;
display: inline;
list-style-type: none;
text-align: center;
}

#navlist2 li.header
{
float: left;
line-height: 14px;
font-weight: bold;
margin: 0 10px 0px 10px;
text-decoration: none;
padding-top: 2px;
padding-bottom: 2px;
color: #000099;
}

#navlist2 a:link, #navlist2 a:visited
{
float: left;
line-height: 14px;
font-weight: bold;
margin: 0 10px 10px 10px;
text-decoration: none;
border-bottom: 0px solid #000000;
border-top: 0px solid #000000;
padding-bottom: 2px;
padding-top: 2px;
color: #000099;
}

#navlist2 a:link#current, #navlist2 a:visited#current, #navlist2 a:hover
{
border-top: 2px solid #CC3333;
border-bottom: 2px solid #CC3333;
padding-top: 0px;
padding-bottom: 0px;
background: transparent;
color: #CC3333;
}

#navlist2 a:hover { color: #660000; }


	#MenuTabs, #BottomMenuTabs {
		padding: 0px 0px 0px 10px;
	}
	#MenuTabs div {
		float: left;
		padding-left: 8px;
		margin-right: 5px;
		font-size: 90%;
		_font-size: 70%;
		background: #003377 url("/images/left-tab.gif") left top no-repeat;
	}
	#MenuTabs div span {
		background: #003377 url("/images/right-tab.gif") right top no-repeat;
		padding-right: 8px;
	}
	#MenuTabs div span a, #BottomMenuTabs div span a {
		color: #FFFFFF;
		text-decoration: none;
	}
	#MenuTabs div span a:hover, #BottomMenuTabs div span a:hover {
		color: #DD0000;
	}
	#BottomMenuTabs div {
		float: left;
		padding-left: 8px;
		margin-right: 5px;
		font-size: 90%;
		_font-size: 70%;
		background: #003377 url("/images/left-tab-bottom.gif") left bottom no-repeat;
	}
	#BottomMenuTabs div span {
		background: #003377 url("/images/right-tab-bottom.gif") right bottom no-repeat;
		padding-right: 8px;
	}
	#MenuHR {
		clear: both;
		width: 100%;
		background-color: #003377;
	}
	#BottomMenuHR {
		clear: both;
		width: 100%;
		height: 2px;
		border-bottom: 2px solid #003377;
	}
	#TagText {
		float: left;
		width: 25%;
		padding: 0px 0px 0px 4px;
		margin-right: 20px;
		background: #003377 url("/images/left-tab-bottom.gif") left bottom no-repeat;
		text-align: center;
		font-size: 80%;
		_font-size: 65%;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #FFFFFF;
		border-bottom: 2px solid #e9e9e9;
	}
	#TagText div {
		background: #003377 url("/images/right-tab-bottom.gif") right bottom no-repeat;
		padding: 0px 8px 4px 0px;
	}
	#CommissionedLinks {
		float: left;
		width: 65%;
		margin-top: 10px;
	}
	#CommissionedLinks table {
		background-color: #003388;
		color: #FFFFFF;
		text-align: left;
		font-size: 75%;
		_font-size: 60%;
	}
	#CommissionedLinks table th {
		text-align: left;
		padding: 1px 1px 1px 5px;
		background-color: #FFFFFF;
	}
	#CommissionedLinks table th a {
		color: #990000;
		font-size: 120%;
		text-decoration: none;
	}
	#CommissionedLinks table th a:hover {
		color: #DD0000;
	}
	#CommissionedLinks table th a span {
		font-weight: normal;
		font-style: italic;
		font-size: 100%;
	}
	#CommissionedLinks table td {
		width: 50%;
		padding: 0px 5px 0px 5px;
	}
	#CommissionedLinks table td a {
		color: #FFFFFF;
		font-weight: bold;
		font-size: 110%;
	}
	#CommissionedLinks table td a:hover {
		color: #DD0000;
	}
	#PageSpace {
		clear: both;
		height: 8px;
	}
	#PageRule {
		width: 100%;
		border-top: 2px solid #003377;
		padding-bottom: 2px;
		color: #000099;
	}
	.BlockQuote, .CodeBlock {
		display: block;
		border: 1px dashed #000;
		background-color: #E9E9E9;
		margin: 0px 30px 4px 30px;
		padding: 8px 8px 8px 8px;
		width: 75%;
	}
	.BlockQuoteTitle, .CodeBlockTitle {
		display: block;
		margin: 4px 30px 0px 30px;
		padding: 0px;
		width: 75%;
		font-size: 60%;
	}